@charset "utf-8";
/* CSS Document */

/*------------- PC_SP切り替え -------------*/
.sp_sp {
  display: none;
}

/*------------- コンテンツ -------------*/
#mainContents {
	width: 100%;
  background: #F6F5F1;
  color: #333;
  padding-bottom: 50px;
  margin-bottom: 35px;
}

.textSmall {
    font-size: 85%;
}

/* contents-KV */
.contents-KV{
	width:100%;
	margin:0 auto;
}

.contents-KV p {
  text-align: center;
  font-size: 16px;
  line-height: 1.6;
  font-weight: 700;
  width: 800px;
  margin: 30px auto 0;
}

.contents-KV p span {
  display: block;
}

/* mainPanel */
.mainPanel {
  background:url(/partner/image/il_bg.png);
}

.mainPanel img {
  margin: auto;
  display: block;
}

/* contents-category */
.contents-category .category-search{
  width: 660px;
  background: #fff;
  margin: 40px auto 0;
  padding-bottom: 70px;
  padding: 20px;
  border-radius: 10px;
}

.contents-category .title {
	font-size: 16px;
  line-height: 1.6;
  font-weight: 700;
  margin-left: 14px;
  position: relative;
}

.contents-category .title::before {
	content: '';
  width: 6px;
  height: 26px;
  background-color: #E45833;
  position: absolute;
  top: -3px;
  left: -14px;
}

.contents-category ul {
  display: flex;
  flex-wrap: wrap;
}

.contents-category ul li {
  font-size: 14px;
  font-weight: 600;
  color: #8D8D8D;
  background-color: #fff;
  min-width: 60px;
  padding: 5px 10px;
  margin: 20px 10px 0 0;
  border: 1px solid #ccc;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
  transition: background-color .25s ease-out, border-color .25s ease-out
}

.contents-category ul li:hover {
  opacity: 0.7;
}

.contents-category ul li.active {
  color: #000;
  background-color: #FED000;
  border: 1px solid #FED000;
}

.contents-category .result{
  display: flex;
  width: 800px;
  margin: 50px auto 9px;
  font-weight: 400;
  align-items: baseline;
}

.contents-category .result #result{
  font-size: 24px;
  font-weight: 700;
  padding-right: 5px;
}

.contents-category .result .note{
  font-size: 12px;
  font-weight: 400;
  margin: 0 0 0 auto;
}

/* contents-pickup */
.contents-pickup .pickupArea {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  max-width: 800px;
  margin: 0 auto;
}

.pickupBox .pickup-detailArea {
  width: auto;
  color: #333;
  background-color: #fff;
  border-top: 3px solid #E3E0D6;
  border-left: 3px solid #E3E0D6;
  border-right: 3px solid #E3E0D6;
  border-radius: 10px 10px 0 0;
  padding: 25px 10px 10px;
  text-align: center;
  position: relative;
  transform: translateZ(0);
}

.pickupBox .pickup-detailArea:hover {
  opacity: 0.7;
}

.pickupBox.new .pickup-detailArea::before {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  border-right: 27px solid #D20000;
  border-top: 27px solid #D20000;
  border-bottom: 27px solid transparent;
  border-left: 27px solid transparent;
  border-radius: 0 10px 0 0;
  top: -3px;
  right: -3px;
}

.pickupBox.new .pickup-detailArea::after {
  position: absolute;
  content: 'NEW';
  color: #fff;
  font-weight: 600;
  width: 40px;
  height: 20px;
  transform: rotate(45deg);
  top: 8px;
  right: -2px;
}

a.pickupBox {
  color: #333;
  text-decoration: none;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 0;
}

.pickup-detailArea .pickup-imgArea {
  display: flex;
  width: 100%;
  height: 50px;
  align-items: center;
  margin-bottom: 25px;
}

.pickupBox .pickup-detailArea img {
  display: block;
  max-width: 110px;
  max-height: 50px;
  margin: auto;
}

.pickup-detailArea .pickupTextArea {
  font-size: 14px;
}

.pickup-detailArea .pickup-name {
  font-size: 12px;
  font-weight: 600;
  color: #6f6f6f;
  margin-top: 10px;
}

.pickup-detailArea .campaign {
  font-size: 13px;
  font-weight: 600;
  line-height: 16px;
  color: #D20000;
  margin-top: 5px;
}

.pickup-detailArea .pickup-text {
  margin-top: 5px;
  text-align: left;
}

.contents-pickup .pickup-ticket {
  position: relative;
  color: #000;
  background-color: #FED600;
  border-bottom: 3px solid #E3E0D6;
  border-left: 3px solid #E3E0D6;
  border-right: 3px solid #E3E0D6;
  border-radius: 0 0 10px 10px;
  font-weight: 700;
  left: 0px;
  height: 60px;
  width: calc(100% - 6px);
  display: table;
}

.contents-pickup .pickup-ticket p {
  font-size: 14px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.contents-pickup .pickup-ticket::after {
  position: absolute;
  content: '';
  width: 4px;
  height: 4px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(315deg);
  display: block;
  right: 10px;
  top: 58%;
  margin-top: -7px;
}

.contents-pickup .moreReadArea {
  display: block;
  background-color: #fff;
  box-shadow: #BFBFBF 1px 1px;
  width: 240px;
  height: 50px;
  margin: 50px auto 0;
  cursor: pointer;
}

.contents-pickup .moreReadArea:hover {
  opacity: 0.7;
}

.contents-pickup .moreReadArea p {
  font-weight: 700;
  position: relative;
  width: 240px;
  padding: 15px 0;
  text-align: center;
}

.contents-pickup .moreReadArea p::after {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  border-right: 2px solid #393939;
  border-bottom: 2px solid #393939;
  transform: rotate(45deg);
  display: block;
  right: 22px;
  top: 50%;
  margin-top: -9px;
}

/* information */
.information {
	display: table;
	margin: 0 auto 80px;
}

.infomation_small .admission {
  margin: 25px 15px 0px 15px;
}

.reference {
    margin: 25px 0 0;
}
.contents04 .fw_normal{
	font-weight: normal;
}

/*------------- 詳細画面 -------------*/
#top {
	width: 100%;
  background: #fff;
  padding-bottom: 50px;
}

span.red{
  color: #D20000;
}

#top section.main-contents {
  color: #333;
  width: 800px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 1.7;
}

.contents-overview {
  display: flex;
  width: 800px;
  margin: 50px auto;
}

.contents-overview p {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.6;
  margin-left: 40px;
}

.contents-campaign {
  width: 680px;
  margin: 0 auto;
}

.contents-campaign h3.campaign_title {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
  background-color: #fed600;
  padding: 10px 0;
  text-align: center;
}

.contents-campaign .campaign_contents {
  padding: 12px;
  border: 3px solid #fed600;
  border-top: none;
}

.campaign_contents h4 {
  font-size: 16px;
  font-weight: 700;
  background-size: 4px 1px;
  background-image: linear-gradient(to right, #CBCAC5 2px, transparent 2px);
  background-repeat: repeat-x;
  background-position: left bottom;
}

.contents-detail {
  margin: 40px 0;
}

.contents-detail h2 {
  color: #333;
  background-color: #F6F5F1;
  font-size: 16px;
  font-weight: 700;
  line-height: 35px;
  margin-bottom: 15px;
  padding-left: 14px;
  position: relative;
  box-shadow: 0 1px #DDDACC;
}

.contents-detail h2::before {
  content: '';
  width: 4px;
  height: 26px;
  background-color: #E45833;
  position: absolute;
  left: 0px;
  top: 5px;
}

.contents-detail div {
  margin-bottom: 25px;
}

.entry-btn {
  display: block;
  background-color: #FED600;
  width: 340px;
  height: 70px;
  margin: 7px auto;
}

.entry-btn:hover {
  opacity: 0.7;
}

.entry-btn a {
  display: block;
  text-align: center;
  color: #000;
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  line-height: 70px;
}

.annotation {
  text-align: center;
  font-size: 13px; 
  width: 340px;
  margin: 0px auto 8px auto;
}

.ic_tab::after {
  content: url(/common/images/common_ic021.png);
}

.contents-info {
  width: 680px;
  margin: 4px auto 0;
  background-color: #F6F5F1;
  padding: 20px 20px 25px;
}

.contents-info h3 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
  padding-left: 14px;
  position: relative;
}

.contents-info h3::before {
  content: '';
  width: 4px;
  height: 26px;
  background-color: #E45833;
  position: absolute;
  left: 0px;
}

.contents-info div.image-included {
  margin-top: 15px;
}

.contents-info div.image-included div {
  margin-left: 18px;
}

.contents-info div.no-image {
  margin-top: 15px;
}

.contents-info div a {
  font-size: 16px;
  font-weight: 700;
}

.contents-info div p {
  margin-top: 5px;
}

.return-list {
  display: block;
  background-color: #fff;
  border: solid 1px #BFBFBF;
  width: 280px;
  height: 60px;
  margin: 50px auto;
}

.return-list:hover {
  opacity: 0.7;
}

.return-list a {
  text-decoration: none;
}

.return-list p {
  color: #333;
  font-size: 14px;
  font-weight: 700;
  line-height: 60px;
  position: relative;
  width: 280px;
  text-align: center;
}

.return-list p::before {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  border-right: 2px solid #393939;
  border-bottom: 2px solid #393939;
  transform: rotate(135deg);
  display: block;
  left: 20px;
  top: 40%;
}


@media screen and (max-width: 768px) {
	/* 768px以下用の記述 */

	/*------------- PC_SP切り替え -------------*/
	.sp_pc {
		display: none !important;
	}
	
	.sp_sp {
		display: block !important;
	}
	
	.sp_tpc {
		display: none !important;
	}
	
	
	.pankuzu {
		display: none !important;
	}
	
	header {
		height: 53px;
	}
	
	/* コンテンツ 
	---------------------------------------*/
  #d_page{
    min-width: initial;
  }

  #mainContents {
    width: 100%;
    background: #fff;
    padding-bottom: 0;
  }

  .mainPanelSP h1{
    text-align: center;
    margin: 20px 0 15px;
  }

  .mainPanelSP img{
    width: 100%;
    max-width: 640px;
    height: auto;
  }

  /* contents-KV */
  .contents-KV{
    width:100%;
    margin:0 auto;
  }

  .contents-KV p {
    text-align: left;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    width: 96%;
    margin: 0 2%;
  }

  .contents-KV p span {
    display: inline;
  }

  /* contents-category */
  .contents-category{
    background-color: #fff;
  }

  .contents-category .category-search{
    width: 96%;
    margin: 25px 3% 0;
    padding: 0;
  }

  .contents-category ul li{
    margin: 10px 10px 0 0;
  }

  .contents-category .result{
    width: 96%;
    margin: 23px 3% 5px;
    font-size: 12px;
    font-weight: 300;
  }
  .contents-category .result span{
    font-size: 16px;
    font-weight: 600;
  }


  /* contents-pickup */
  .contents-pickup {
    background-color: #F6F5F1;
    padding-top: 20px;
    padding-bottom: 82px;
  }

  .contents-pickup .pickupArea {
    width: 94%;
    margin: 0 auto;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-evenly;
    grid-gap: 20px 10px;
  }

  .contents-pickup .pickupBox {
    width: auto;
    height: auto;
  }

  .contents-pickup .new::before {
    border-right: 24px solid #D20000;
    border-top: 24px solid #D20000;
    border-bottom: 24px solid transparent;
    border-left: 24px solid transparent;
  }

    .contents-pickup .new::after {
    font-size: 12px;
    width: 35px;
    height: 20px;
  }

  .contents-pickup .pickup-imgArea {
    height: 45px;
  }

.contents-pickup .pickupBox img {
  max-width: 100px;
  max-height: 45px;
}

  .contents-pickup .pickupTextArea {

    font-size: 13px;
  }

  .contents-pickup .pickup-name {
    font-size: 11px;
  }

  .contents-pickup .campaign {
    font-size: 12px;
    line-height: 20px;
  }

  .contents-pickup .pickup-ticket {
    font-size: 13px;
    font-weight: 600;
    height: 55px;
  }

  .contents-pickup .pickup-ticket p {
    font-size: 13px;
  }

	/* フッター */
	.copyright {
		padding: 0;
		background-color: #474747;
	}
	
  /* information */
  .admission {
    margin: 0;
    padding-right: 0;
    border-right: none;
  }

  /*------------- 詳細画面 -------------*/
  #top section.main-contents {
    width: 100%;
    margin: 0 auto;
    font-size: 13px;
    line-height: 1.6;
  }

  .contents-overview {
    display: block;
    width: 96%;
    margin: 30px auto 20px;
  }

  .contents-overview p {
    display: block;
    align-items: center;
    font-size: 14px;
    margin-left: 0;
  }

  .contents-overview img {
    display: block;
    width: auto;
    max-height: 60px;
    margin: 0 auto 20px;
  }

  .contents-overview.no-campaign {
    padding-bottom: 27px;
    border-bottom: 1px solid #ccc;
  }

  .contents-campaign {
    width: 96%;
    margin: 0  auto 20px;
  }

  .contents-campaign h3.campaign_title {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.5;
  }

  .contents-campaign .campaign_contents {
    padding: 17px 12px;
  }

  .campaign_contents h4 {
    font-size: 15px;
    font-weight: 600;
    border-left: none;
    padding-left: 0;
  }

  .contents-detail {
    width: 96%;
    margin: 0 auto;
  }

  .contents-detail h2 {
    background-color: transparent;
    font-size: 15px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 0;
    padding: 10px 0 10px 16px;
    position: relative;
    text-align: left;
    box-shadow: none;
  }

  .contents-detail h2::before {
    width: 6px;
    top: 9px;
  }
  
  .contents-detail div {
    margin-bottom: 20px;
  }
  .entry-btn {
    width: 305px;
    height: 60px;
    margin: 30px auto 5px;
  }

  .entry-btn a {
    font-size: 15px;
    font-weight: 600;
    line-height: 60px;
    padding: 0 22px;
  }

  .annotation {
    font-size: 12px; 
    width: 305px;
    margin: 0px auto 5px auto;
  }

  .contents-info {
    width: 96%;
    margin: 4px 0;
    padding: 20px 3%;
    font-size: 11px;
    font-weight: 400;
  }

  .contents-info h3 {
    color: #333;
    font-size: 15px;
    font-weight: 600;
    padding: 5px 0 5px 16px;
    text-align: left;
    background: transparent;
    position: relative;
  }

  .contents-info h3::before {
    width: 6px;
    height: 26px;
  }

  .contents-info div.image-included {
    margin-top: 24px;
  }

  .contents-info div.image-included div {
    margin-left: 10px;
  }

  .contents-info div.no-image {
    margin-top: 17px;
  }

  .contents-info div a {
    font-size: 13px;
    font-weight: 600;
    text-decoration: underline;
  }

  .return-list {
    width: 240px;
    height: 50px;
    margin: 40px auto 25px;
  }

  .return-list p {
    font-size: 13px;
    font-weight: 600;
    line-height: 50px;
    width: 240px;
  }
}

@media screen and (max-width: 530px) {
  .contents-pickup .pickupArea {
    grid-template-columns: repeat(2, 1fr);
  }
}